Bug 89289 - CAN-2002-1308 Mozilla still susceptible to Netscape .JAR issue
Summary: CAN-2002-1308 Mozilla still susceptible to Netscape .JAR issue
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: mozilla   
(Show other bugs)
Version: 2.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-22 09:02 UTC by Mark J. Cox
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-15 20:09:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2003:163 high SHIPPED_LIVE Important: mozilla security update 2003-10-15 04:00:00 UTC

Description Mark J. Cox 2003-04-22 09:02:11 UTC
A heap-based buffer overflow in Netscape and Mozilla allows remote attackers to
execute arbitrary code via a jar: URL that references a malformed .jar file,
which overflows a buffer during decompression.

http://marc.theaimsgroup.com/?l=bugtraq&m=103730181813075&w=2

Fixed (along with other issues) in Mozilla 1.0.2

Comment 1 Mark J. Cox 2003-04-22 09:02:59 UTC
Errata RHSA-2003:163 in progress


Comment 2 Mark J. Cox 2003-10-15 20:09:08 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-163.html



Note You need to log in before you can comment on or make changes to this bug.